{{statusText}}
{{statusText}}
jq79449

I need to know what are the requirements for the Samsung Smart Switch Mobile app to be used on an Android phone as well as Apple iPhone?

Note: {{noteText}}
{{noteText}}
 
 
  •  
  •  
  •  
Answered by Edwin Stevens
0 Upvotes

For Samsung Smart Switch app to be used on your


1. Android devices:

  • The device should have Android 4.0 or higher if you want to transfer wirelessly between Galaxy devices.

  • The device should have Android 4.3 or higher if you want to transferred wired (along with a charger cable and a USB OTG cable)

  • If the transfer is between wireless Android device to Galaxy then Android 4.0 or higher (Mobile AP)

2. Blackberry devices:

  • OS: BlackBerry 7 or 10 (for wireless transfer)

  • OS: BlackBerry 7 or 10 (for wired transfer via USB OTG cable)

3. iPhone devices:

  • OS: iOS 5.0 or above (for wired transfer) and a iOS cable (lightning or 30 pin) and a USB OTG cable

  • OS: iOS 4.2.1 or above (for iCloud transfer) and Apple ID

  • Smart Switch PC or Mac software (for iTunes transfer)

 
jca68055
Note: {{noteText}}
{{noteText}}
Written 4 years ago
 
 
  •  
  •  
  •  
Scroll Down